<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>de.naturzukunft</groupId>
		<artifactId>rdf4j-tools</artifactId>
		<version>0.1.16-SNAPSHOT</version>
	</parent>
	<artifactId>commons-rdf-vocabularies-rdf4j</artifactId>
	<dependencies>
		<dependency>
			<groupId>${project.groupId}</groupId>
			<artifactId>commons-rdf-vocabularies</artifactId>
			<version>${project.version}</version>
		</dependency>
		<dependency>
	    	<groupId>de.naturzukunft</groupId>
	    	<artifactId>commons-rdf4j</artifactId>
	    	<version>${project.version}</version>
		</dependency>
		<dependency>
	    	<groupId>de.naturzukunft</groupId>
	    	<artifactId>commons-rdf4j</artifactId>
	    	<version>${project.version}</version>
		</dependency>
		<dependency>
		    <groupId>org.springframework</groupId>
		    <artifactId>spring-context</artifactId>
		</dependency>
	</dependencies>
</project>